109 posts
  • Elite Author
  • Sold between 250 000 and 1 000 000 dollars
  • Beta Tester
  • Referred between 1000 and 1999 users
  • Bought between 50 and 99 items
  • Has been a member for 6-7 years
  • Exclusive Author
elemis says

Same here… as a lot of authors with same problem. Anyone has a jQuery plugin to solve it quickly?

+1

107 posts
  • Exclusive Author
  • Has been a member for 4-5 years
  • Author had a File in an Envato Bundle
  • Sold between 10 000 and 50 000 dollars
  • Bought between 10 and 49 items
  • Referred between 10 and 49 users
AliA says

https://github.com/StanScates/Tweet.js-Mod

I implemented this update and had my feed working with v1.1 in about 15 minutes. This plugin also allows you to cache tweets and set the cache interval if the OAuth request limit is an issue.

Hope this helps. ;)

Will this work in HTML page too?

16 posts
  • Bought between 1 and 9 items
  • Exclusive Author
  • Has been a member for 2-3 years
  • Referred between 10 and 49 users
  • Sold between 50 000 and 100 000 dollars
  • United States
themeboutique says


https://github.com/StanScates/Tweet.js-Mod

I implemented this update and had my feed working with v1.1 in about 15 minutes. This plugin also allows you to cache tweets and set the cache interval if the OAuth request limit is an issue.

Hope this helps. ;)
Will this work in HTML page too?

Yeah. It’s just an updated version of a jQuery plugin that utilizes a PHP file for OAuth verification.

107 posts
  • Exclusive Author
  • Has been a member for 4-5 years
  • Author had a File in an Envato Bundle
  • Sold between 10 000 and 50 000 dollars
  • Bought between 10 and 49 items
  • Referred between 10 and 49 users
AliA says



https://github.com/StanScates/Tweet.js-Mod

I implemented this update and had my feed working with v1.1 in about 15 minutes. This plugin also allows you to cache tweets and set the cache interval if the OAuth request limit is an issue.

Hope this helps. ;)
Will this work in HTML page too?
Yeah. It’s just an updated version of a jQuery plugin that utilizes a PHP file for OAuth verification.

ok great, i will try this, thanks :)

59 posts
  • Bought between 10 and 49 items
  • Europe
  • Exclusive Author
  • Has been a member for 1-2 years
  • Referred between 100 and 199 users
  • Sold between 50 000 and 100 000 dollars
Little-Neko says
Twitter also turned their “display guideline” to “display requirement” https://dev.twitter.com/terms/display-requirements Basically, you are supposed to include everything you already get with standard method of embedding timeline. So JS scipts we used to implement (like “see of cloud” and such), even fixed with a php script, will not respect thoses requirements.

I wonder if it’s OK to not follow the Twitter requirement when selling themes/templates here?

457 posts
  • Austria
  • Bought between 1 and 9 items
  • Envato Studio (Microlancer) Beta Tester
  • Exclusive Author
  • Has been a member for 2-3 years
iHelp says

Did this change really happen as suddenly as it seems to me?
All of a sudden today in all of the forums I work in I get twitter error threads… it seems that was not announced, was it? Bit of a pain for the authors :/

362 posts
  • Envato Studio (Microlancer) Beta Tester
  • Grew a moustache for the Envato Movember competition
  • Most Wanted Bounty Winner
  • Exclusive Author
  • Sold between 50 000 and 100 000 dollars
  • Helped protect Envato Marketplaces against copyright violations
  • Has been a member for 1-2 years
  • Referred between 1 and 9 users
  • Bought between 1 and 9 items
metrothemes says

https://github.com/StanScates/Tweet.js-Mod

I implemented this update and had my feed working with v1.1 in about 15 minutes. This plugin also allows you to cache tweets and set the cache interval if the OAuth request limit is an issue.

Hope this helps. ;)
Thanks man :)
2 posts
  • Exclusive Author
  • Sold between 5 000 and 10 000 dollars
  • Has been a member for 3-4 years
  • Netherlands
  • Bought between 1 and 9 items
JohanDorper says

The Twitter API 1.1 requires Authentication, public JavasScript (or jQuery JSONP) requests are not allowed anymore.

I had the same problem and created a public service that can form a bridge between your app and the Twitter API. Create your access token at: http://livetweets.johandorper.com and you can use the jQuery JSONP code again.

Ive also created a jQuery plugin that uses this feature and is available on CodeCanyon, a demo can be viewed here: http://codecanyon.net/item/live-tweets-jquery-plugin/154003 The preview allready has the latest version of my plugin, the update is now under review of CodeCanyon admins.

Greets

372 posts
  • Bought between 100 and 499 items
  • Exclusive Author
  • Has been a member for 5-6 years
WPWiseOwl says

Did this change really happen as suddenly as it seems to me?
All of a sudden today in all of the forums I work in I get twitter error threads… it seems that was not announced, was it? Bit of a pain for the authors :/

It was announced. I remember it showing up in various RSS feeds in my reader around March 2013.

3 posts
  • Bought between 10 and 49 items
  • Exclusive Author
  • Has been a member for 4-5 years
vmcosta says

I wonder how this author is doing it? It seams to be working just fine… http://codecanyon.net/item/jquery-tweet-feed-plugin/3485336

by
by
by
by
by
by